
Cook: perl-template-toolkit 2.26
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): perl-core-5.24.1
Installing (pkg/local): perl-5.24.1
Installing (pkg/local): perl-dev-5.24.1
Installing (pkg/local): perl-appconfig-1.71
Extracting source archive "Template-Toolkit-2.26.tar.gz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -fomit-frame-pointer

                    Template Toolkit Version 2.26
                    =============================

Using Unix defaults.
Run 'perl Makefile.PL TT_HELP' for a summary of options.
Accepting defaults automatically (TT_ACCEPT).

Template::Stash::XS
-------------------

The Template::Stash module is a core part of the Template Toolkit,
implementing the magic for accessing data using the dot notation.

There is a high speed version, Template::Stash::XS, written in C.
This makes the Template Toolkit run about twice as fast as when using
the regular Template::Stash written in Perl.  If you've got a C
compiler on your system then you can elect to have the XS Stash built.
You can also specify that you want to use the XS Stash by default.

Note that as of version 2.15 the XS Stash now supports access to tied
hashes and arrays.

See 'perldoc Template::Config' for further details.

Do you want to build the XS Stash module? [y] y
Do you want to use the XS Stash by default? [y] y
Warning: prerequisite Test::LeakTrace 0 not found.

Checking if your kit is complete...
Warning: the following files are missing in your kit:
	t/url2.t
Please inform the author.
Checking if your kit is complete...
Looks good
Generating a Unix-style Makefile
Writing Makefile for Template::Stash::XS
Writing MYMETA.yml and MYMETA.json
Generating a Unix-style Makefile
Writing Makefile for Template
Writing MYMETA.yml and MYMETA.json

Configuration complete.  You should now run 'make', 'make test' and
then 'make install'.   See the README file for further information.
make[1]: Entering directory '/home/slitaz/wok/perl-template-toolkit/source/perl-template-toolkit-2.26/xs'
"/usr/bin/perl" "/usr/lib/perl5/5.24.1/ExtUtils/xsubpp"  -typemap "/usr/lib/perl5/5.24.1/ExtUtils/typemap"  Stash.xs > Stash.xsc && mv Stash.xsc Stash.c
Running Mkbootstrap for Template::Stash::XS ()
chmod 644 "XS.bs"
cp lib/Template/Plugin/Format.pm blib/lib/Template/Plugin/Format.pm
cp lib/Template/Modules.pod blib/lib/Template/Modules.pod
cp lib/Template/Iterator.pm blib/lib/Template/Iterator.pm
cp lib/Template/Plugin/HTML.pm blib/lib/Template/Plugin/HTML.pm
cp lib/Template/Plugin/Math.pm blib/lib/Template/Plugin/Math.pm
cp lib/Template/Manual/Internals.pod blib/lib/Template/Manual/Internals.pod
cp lib/Template/Context.pm blib/lib/Template/Context.pm
cp lib/Template/Config.pm blib/lib/Template/Config.pm
cp lib/Template/FAQ.pod blib/lib/Template/FAQ.pod
cp lib/Template/Plugin.pm blib/lib/Template/Plugin.pm
cp lib/Template/Namespace/Constants.pm blib/lib/Template/Namespace/Constants.pm
cp lib/Template/Filters.pm blib/lib/Template/Filters.pm
cp lib/Template/Plugin/Dumper.pm blib/lib/Template/Plugin/Dumper.pm
cp lib/Template/Manual/Intro.pod blib/lib/Template/Manual/Intro.pod
cp lib/Template/Constants.pm blib/lib/Template/Constants.pm
cp lib/Template/Manual/Syntax.pod blib/lib/Template/Manual/Syntax.pod
cp lib/Template/Plugin/CGI.pm blib/lib/Template/Plugin/CGI.pm
cp lib/Template/Document.pm blib/lib/Template/Document.pm
cp lib/Template/Grammar.pm blib/lib/Template/Grammar.pm
cp lib/Template/Plugin/Image.pm blib/lib/Template/Plugin/Image.pm
cp lib/Template/Plugin/Datafile.pm blib/lib/Template/Plugin/Datafile.pm
cp lib/Template/Parser.pm blib/lib/Template/Parser.pm
cp lib/Template/Plugin/Date.pm blib/lib/Template/Plugin/Date.pm
cp lib/Template/Manual/Directives.pod blib/lib/Template/Manual/Directives.pod
cp lib/Template/Directive.pm blib/lib/Template/Directive.pm
cp lib/Template/Plugin/Filter.pm blib/lib/Template/Plugin/Filter.pm
cp lib/Template/Manual.pod blib/lib/Template/Manual.pod
cp lib/Template/Plugin/File.pm blib/lib/Template/Plugin/File.pm
cp lib/Template/Manual/Filters.pod blib/lib/Template/Manual/Filters.pod
cp lib/Template/Manual/Credits.pod blib/lib/Template/Manual/Credits.pod
cp lib/Template/Manual/VMethods.pod blib/lib/Template/Manual/VMethods.pod
cp lib/Template/Exception.pm blib/lib/Template/Exception.pm
cp lib/Template/Plugin/Directory.pm blib/lib/Template/Plugin/Directory.pm
cp lib/Template/Manual/Variables.pod blib/lib/Template/Manual/Variables.pod
cp lib/Template/Manual/Config.pod blib/lib/Template/Manual/Config.pod
cp lib/Template.pm blib/lib/Template.pm
cp lib/Template/Plugin/Pod.pm blib/lib/Template/Plugin/Pod.pm
cp lib/Template/Manual/Views.pod blib/lib/Template/Manual/Views.pod
cp lib/Template/Base.pm blib/lib/Template/Base.pm
cp lib/Template/Plugin/Iterator.pm blib/lib/Template/Plugin/Iterator.pm
cp lib/Template/Plugin/Assert.pm blib/lib/Template/Plugin/Assert.pm
cp lib/Template/Manual/Plugins.pod blib/lib/Template/Manual/Plugins.pod
cc -c   -fwrapv -fno-strict-aliasing -pipe -fstack-protector-strong -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -O2   -DVERSION=\"2.26\" -DXS_VERSION=\"2.26\" -fPIC "-I/usr/lib/perl5/5.24.1/i686-linux/CORE"   Stash.c
cp lib/Template/VMethods.pm blib/lib/Template/VMethods.pm
cp lib/Template/Tools/tpage.pod blib/lib/Template/Tools/tpage.pod
cp lib/Template/Plugins.pm blib/lib/Template/Plugins.pm
cp lib/Template/Test.pm blib/lib/Template/Test.pm
cp lib/Template/Plugin/View.pm blib/lib/Template/Plugin/View.pm
cp lib/Template/Stash/XS.pm blib/lib/Template/Stash/XS.pm
cp lib/Template/Tutorial/Datafile.pod blib/lib/Template/Tutorial/Datafile.pod
cp lib/Template/Service.pm blib/lib/Template/Service.pm
cp lib/Template/Plugin/Scalar.pm blib/lib/Template/Plugin/Scalar.pm
cp lib/Template/Plugin/Procedural.pm blib/lib/Template/Plugin/Procedural.pm
cp lib/Template/Tools/ttree.pod blib/lib/Template/Tools/ttree.pod
cp lib/Template/Tutorial.pod blib/lib/Template/Tutorial.pod
cp lib/Template/Tutorial/Web.pod blib/lib/Template/Tutorial/Web.pod
cp lib/Template/Plugin/Table.pm blib/lib/Template/Plugin/Table.pm
cp lib/Template/Plugin/String.pm blib/lib/Template/Plugin/String.pm
cp lib/Template/Stash/Context.pm blib/lib/Template/Stash/Context.pm
cp lib/Template/Plugin/URL.pm blib/lib/Template/Plugin/URL.pm
cp lib/Template/Toolkit.pod blib/lib/Template/Toolkit.pod
cp lib/Template/Provider.pm blib/lib/Template/Provider.pm
cp lib/Template/Plugin/Wrap.pm blib/lib/Template/Plugin/Wrap.pm
cp lib/Template/View.pm blib/lib/Template/View.pm
cp lib/Template/Stash.pm blib/lib/Template/Stash.pm
cp lib/Template/Tools.pod blib/lib/Template/Tools.pod
rm -f ../blib/arch/auto/Template/Stash/XS/XS.so
cc  -shared -O2 -fstack-protector-strong Stash.o  -o ../blib/arch/auto/Template/Stash/XS/XS.so 	\
     	\
  
chmod 755 ../blib/arch/auto/Template/Stash/XS/XS.so
"/usr/bin/perl" -MExtUtils::Command::MM -e 'cp_nonempty' -- XS.bs ../blib/arch/auto/Template/Stash/XS/XS.bs 644
make[1]: Leaving directory '/home/slitaz/wok/perl-template-toolkit/source/perl-template-toolkit-2.26/xs'
cp bin/ttree blib/script/ttree
cp bin/tpage blib/script/tpage
"/usr/bin/perl" -MExtUtils::MY -e 'MY->fixin(shift)' -- blib/script/ttree
"/usr/bin/perl" -MExtUtils::MY -e 'MY->fixin(shift)' -- blib/script/tpage
Manifying 2 pod documents
Manifying 34 pod documents
Manifying 31 pod documents
make[1]: Entering directory '/home/slitaz/wok/perl-template-toolkit/source/perl-template-toolkit-2.26/xs'
Running Mkbootstrap for Template::Stash::XS ()
chmod 644 "XS.bs"
make[1]: Leaving directory '/home/slitaz/wok/perl-template-toolkit/source/perl-template-toolkit-2.26/xs'
Manifying 2 pod documents
Manifying 34 pod documents
Manifying 31 pod documents
Appending installation info to /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/5.24.1/i686-linux/perllocal.pod
Files found in blib/arch: installing files in blib/lib into architecture dependent library tree
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/auto/Template/Stash/XS/XS.so
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Toolkit.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Stash.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Service.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Parser.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/FAQ.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Document.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Modules.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Config.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Provider.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/View.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Directive.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Filters.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Base.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/VMethods.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Test.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Iterator.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Grammar.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Exception.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tools.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Constants.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugins.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Context.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tutorial.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Namespace/Constants.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Syntax.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Views.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Plugins.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Credits.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Variables.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Filters.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Directives.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Internals.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Config.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/VMethods.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Manual/Intro.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Directory.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/String.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Date.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Procedural.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/CGI.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Wrap.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/HTML.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Scalar.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Math.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Dumper.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/File.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Pod.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/View.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/URL.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Iterator.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Assert.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Table.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Format.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Filter.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Image.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Plugin/Datafile.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tools/ttree.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tools/tpage.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tutorial/Datafile.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Tutorial/Web.pod
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Stash/XS.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/lib/perl5/site_perl/5.24.1/i686-linux/Template/Stash/Context.pm
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man1/tpage.1
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man1/ttree.1
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Math.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Assert.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Stash.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::String.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::FAQ.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Constants.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::URL.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Parser.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Document.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::VMethods.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Views.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::HTML.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Config.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tools::tpage.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Provider.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Toolkit.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tutorial.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tools.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Iterator.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Pod.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Plugins.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Syntax.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Date.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Intro.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Modules.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Iterator.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Grammar.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Service.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Directives.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Datafile.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Variables.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Stash::XS.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Stash::Context.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::CGI.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Wrap.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Base.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::View.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Test.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Config.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Namespace::Constants.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugins.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Context.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Image.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::File.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Internals.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tools::ttree.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Exception.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tutorial::Web.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Credits.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Procedural.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Tutorial::Datafile.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::VMethods.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Dumper.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Manual::Filters.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Scalar.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::View.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Directive.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Table.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Filters.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Directory.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Format.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/share/man/man3/Template::Plugin::Filter.3
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/bin/ttree
Installing /home/slitaz/wok/perl-template-toolkit/install/usr/bin/tpage
================================================================================

Installing (pkg/local): advancecomp-2.0
Compressing man pages...                                               Done
  Time: 40.88s ~ 1m. Size: 785981 B -> 262409 B. Save: 511 KB. Cache hit: 0/67.
================================================================================


Build dependencies to remove: 6
Removing: advancecomp expat perl perl-appconfig perl-core perl-dev


Pack: perl-template-toolkit 2.26
================================================================================
Executing: genpkg_rules
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 1.43s. Size: 1065868 B -> 518453 B. Save: 535 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
Restoring original package tree...                                     Done
QA: checking for empty package...                                      Done
================================================================================
Package "perl-template-toolkit-2.26.tazpkg" created

Summary for: perl-template-toolkit 2.26
================================================================================
Src file    : Template-Toolkit-2.26.tar.gz
Src size    : 492.0K
Source dir  : 4.9M
Produced    : 1.7M
Cook time   : 41s ~ 1m
Cook date   : 2017-06-14 00:43
Host arch   : i486
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :  688.0K :      97.8K :    45 : perl-template-toolkit-2.26.tazpkg
================================================================================
